﻿<?xml version="1.0" encoding="utf-8"?>
<client>
  <default>
    <power_states>
      <normal_save>
        <ps_param>0</ps_param>
        <touch_enable>0</touch_enable>
        <touch_ps_param>0</touch_ps_param>
        <ice_param>0</ice_param>
        <iris_param_gp>P3</iris_param_gp>
        <iris_param_fs>M2</iris_param_fs>
        <outdoor_low_iris_param>DC</outdoor_low_iris_param>
        <outdoor_high_iris_param>DC</outdoor_high_iris_param>
      </normal_save>
      <high_save>
        <ps_param>0</ps_param>
        <touch_enable>0</touch_enable>
        <touch_ps_param>0</touch_ps_param>
        <ice_param>0</ice_param>
        <iris_param_gp>P3</iris_param_gp>
        <iris_param_fs>M2</iris_param_fs>
        <outdoor_low_iris_param>DC</outdoor_low_iris_param>
        <outdoor_high_iris_param>DC</outdoor_high_iris_param>
      </high_save>
      <ultra_save>
        <ps_param>0</ps_param>
        <touch_enable>0</touch_enable>
        <touch_ps_param>0</touch_ps_param>
        <ice_param>0</ice_param>
        <iris_param_gp>P3</iris_param_gp>
        <iris_param_fs>M2</iris_param_fs>
        <outdoor_low_iris_param>DC</outdoor_low_iris_param>
        <outdoor_high_iris_param>DC</outdoor_high_iris_param>
      </ultra_save>
    </power_states>
  </default>
  <auto_mode>0</auto_mode>
  <state>2</state>
  <apps_regex>
    <app name="^.*$">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>P1</iris_param_gp>
          <iris_param_fs>P2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>P1</iris_param_gp>
          <iris_param_fs>P2</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>P1</iris_param_gp>
          <iris_param_fs>P2</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
  </apps_regex>
  <apps>
    <app name="com.rovio.angrybirdsrio">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m2</iris_param_gp>
          <iris_param_fs>m2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
    <app name="com.android.dialer">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>P3</iris_param_gp>
          <iris_param_fs>P3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>P3</iris_param_gp>
          <iris_param_fs>P3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>P3</iris_param_gp>
          <iris_param_fs>P3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
    <app name="com.android.incallui">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>M3</iris_param_gp>
          <iris_param_fs>M3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>M3</iris_param_gp>
          <iris_param_fs>M3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>M3</iris_param_gp>
          <iris_param_fs>M3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
    <app name="com.rovio.angrybirdsseasons">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>M3</iris_param_gp>
          <iris_param_fs>M3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>M3</iris_param_gp>
          <iris_param_fs>M3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>M3</iris_param_gp>
          <iris_param_fs>M3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
    <app name="com.android.mms">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>P3</iris_param_gp>
          <iris_param_fs>P3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>P3</iris_param_gp>
          <iris_param_fs>P3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>P3</iris_param_gp>
          <iris_param_fs>P3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
    <app name="com.kiloo.subwaysurf">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
    <app name="com.android.chrome">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>P3</iris_param_gp>
          <iris_param_fs>P3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>P3</iris_param_gp>
          <iris_param_fs>P3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>P3</iris_param_gp>
          <iris_param_fs>P3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
    <app name="com.facebook.katana">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>P3</iris_param_gp>
          <iris_param_fs>P3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>P3</iris_param_gp>
          <iris_param_fs>P3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>P3</iris_param_gp>
          <iris_param_fs>P3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
    <app name="com.imangi.templerun2">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m2</iris_param_gp>
          <iris_param_fs>m2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
    <app name="com.kmplayer">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m2</iris_param_gp>
          <iris_param_fs>m2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
    <app name="com.afmobi.boomplayer">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m2</iris_param_gp>
          <iris_param_fs>m2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
    <app name="com.king.candycrushsaga">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.transsion.videoplayer">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m2</iris_param_gp>
          <iris_param_fs>m2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.google.android.youtube">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p3</iris_param_gp>
          <iris_param_fs>p3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.gameloft.android.ANMP.GloftA8CN">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.tencent.mobileqq">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.google.android.videos">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m2</iris_param_gp>
          <iris_param_fs>m2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.transsion.XOSLauncher.upgrade">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m1</iris_param_gp>
          <iris_param_fs>m1</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.google.android.apps.youtube.music">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.gallery20">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m2</iris_param_gp>
          <iris_param_fs>m2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.sina.weibo">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.google.android.gm">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.google.android.apps.messaging">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.tencent.mm">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.transsion.magicshow">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.whatsapp">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.mxtech.videoplayer.ad">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.snapchat.android">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.ss.android.ugc.trill">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.facebook.orca">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.instagram.android">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.android.vending">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="sg.bigo.live">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.playit.videoplayer">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.meitu.meiyancamera">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="video.like">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.yomobigroup.chat">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.ubercab">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.google.android.apps.maps">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m2</iris_param_gp>
          <iris_param_fs>m2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.amazon.mShop.android.shopping">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m2</iris_param_gp>
          <iris_param_fs>m2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.microsoft.teams">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.transsion.beez">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.transsion.itel.launcher">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.sh.smart.caller">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.google.android.apps.photos">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.google.android.calendar">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.transsion.deskclock">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.android.settings">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.zhiliaoapp.musically">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.tencent.ig">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="us.zoom.videomeetings">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.truecaller">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.opera.mini.native">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.UCMobile.intl">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.transsion.phoenix">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="com.qqgame.hlddz">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
	<app name="cn.xender">
      <power_states>
        <normal_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>p2</iris_param_gp>
          <iris_param_fs>p2</iris_param_fs>
        </normal_save>
        <high_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </high_save>
        <ultra_save>
          <ps_param>0</ps_param>
          <touch_enable>0</touch_enable>
          <touch_ps_param>0</touch_ps_param>
          <ice_param>0</ice_param>
          <iris_param_gp>m3</iris_param_gp>
          <iris_param_fs>m3</iris_param_fs>
        </ultra_save>
      </power_states>
    </app>
  </apps>
</client>
